/*
Theme Name: Glympse
Theme URI: https://glympse.com
Description: A child theme of Bridge Theme
Author: Glympse
Author URI: https://glympse.com
Version: 2.1.2
Template: bridge
*/

@import url("../bridge/style.css");

.hide {
    display: none;
}

header .soc {
	text-indent: -9999px;
	background: url("AICPA-SOC-Compliance.png") 0 0 no-repeat;
	width: 72px;
	height: 72px;
}
header .soc a {
	display: block;
}

/*.partners h1,
.partners h2,
.partners h3,
.partners h4,
.partners h5,
.partners h6,
.partners p,
.partners li {
	color: #333;
}*/
.partners li a {
	color: #4cc8ed;
}
.header {
	padding-top: 2em;
    padding-bottom: 2em;
}
.partner-section {
	border-top: 1px dotted #ccc;
	padding-top: 4em;
    padding-bottom: 4em;
}
.page-template-page-partners .qbutton.white {
    border-width: 2px;
}
.page-template-page-partners .wpb_text_column p, .wpb_text_column ul {
  font-size: 1em;
  line-height: 1.5em;
}
.page-template-page-partners .footer_top a {
    text-decoration: underline;
	font-weight: bold;
}
.innernav {
	background: rgba(245,245,245,0.95);
	text-align: center;
}
.innernav .section_inner {
	width: 100% !important;
}
.innernav a {
	display: inline-block;
	padding: 3px 12px;
	/*background: #28395e;
	border: 1px solid #28395e;*/
	color: #28395e;
	font-size: 14px;
	font-weight: 600;
	border-radius: 30px;
	white-space: nowrap;
	margin: 12px 3px;
}
.innernav a:hover {
	background: #fff;
	color: #28395e;
}
@media only screen and (max-width: 800px) {
	.innernav .wpb_wrapper p {
		margin: 0;
	}
	.innernav a {
		display: block;
		padding: 10px 0;
		margin: 0;
		border-radius: 0;
		border-bottom: 1px solid #ccc;
	}
}
form.post-password-form {
    width: 300px;
    margin: 150px auto;
}
.post-password-form input[type=password] {
	border: 1px solid #bbb;
}
/* media coverage, news releases, videos & thought leadership */
.dl_col {
	border-right: 1px solid #b2b2b2;
}
.post_row {
	margin: 4em 0;
}
.latest_post_holder.boxes>ul>li, .latest_post_holder.dividers>ul>li {
    margin-bottom: 2em;
}
.media-hit-link {
	padding: 2em;
	display: block;
	border: 1px solid #efefef;
    min-height: 540px;
	-webkit-transition: -webkit-background .2s ease-out;
    transition: background .2s ease-out;
}
.post_row .media-hit-link {
	margin-bottom: 2em;
}
.media-hit-link:hover {
	background: #efefef;
	-webkit-transition: -webkit-background .2s ease-out;
    transition: background .2s ease-out;
}
.media-hit-link img {
	-webkit-transition: -webkit-transform .2s ease-out;
    transition: transform .2s ease-out;
}
.media-hit-link:hover img {
    -webkit-transform: scale(1.05) rotate(.01deg);
    transform: scale(1.05) rotate(.01deg);
	-webkit-transition: -webkit-transform .2s ease-out;
    transition: transform .2s ease-out;
}
.media-hit-image {
    margin-bottom: 2em;
    padding: 0;
	border-width: 0;
	background: transparent;
}
h4.media-hit-title {
    color: #777;
    font-size: 1.5em;
    line-height: 1.25em;
    margin-bottom: .5em;
}
.latest_post_holder h4.media-hit-title {
    font-size: 1.25em;
}
.thought-leadership .post_row .media-hit-link {
    min-height: 400px;
}
.videos .post_row .media-hit-link {
    min-height: 360px;
}
.latest_post_holder .media-hit-link {
    min-height: 380px;
}
.latest_post_holder.post-cards .media-hit-link {
    min-height: 360px;
}
.latest_post_holder.video .media-hit-link {
    min-height: 320px;
}
.latest_post_holder.thought-leadership .media-hit-link {
    min-height: 300px;
}
.latest_post_holder.news-releases .media-hit-link {
    min-height: 200px;
}
.media-hit-link-holder {
    text-transform: uppercase;
    color: #0070df;
    font-weight: bold;
    position: absolute;
    bottom: 1em;
}
.post_row .media-hit-link-holder {
    bottom: 4em;
}
.videos .post_row .media-hit-link-holder {
    bottom: 2em;
}
.news-releases.latest_post_holder.dividers>ul>li {
    background-color: transparent;
}
.video .qode_video_box .qode_video_image .qode_video_box_button_holder {
	display: none;
}
.video .qode_video_box .qode_video_image:hover .qode_video_box_button_holder {
	display: block;
}
.videos .post_image {
	max-height: 180px;
	overflow: hidden;
}

/* recaptcha*/
.g-recaptcha {
    margin: 1em 0 0;
}
label#hiddenRecaptcha-error {
    position: relative;
    left: 2px;
}

.widget_categories ul.children {
    margin-left: 20px;
}
.widget_categories ul.children li:last-child {
    padding-bottom: 0;
}
#menu-top-right, #menu-footer-menu {
    list-style-type: none;
}
#menu-top-right li {
    display: inline-block;
    margin-left: 1.25em;
    line-height: 72px;
}
#menu-footer-menu li {
    display: inline-block;
    margin-right: 1.25em;
}
#menu-footer-menu li a:hover {
    text-decoration: none;
}
.carousel_item_holder {
    padding: 0 20px;
}

/* PADDING */
.nopad .vc_column-inner {
    padding: 0;
}
.fullpad .vc_column-inner {
    padding: 8em;
}
.fullpad-topbtm {
    padding-top: 8em;
    padding-bottom: 8em;
}
.fullpad-top {
    padding-top: 8em;
}
.fullpad-btm {
    padding-bottom: 8em;
}
.halfpad .vc_column-inner {
    padding: 4em;
}
.halfpad-topbtm {
    padding-top: 4em;
    padding-bottom: 4em;
}
.halfpad-top {
    padding-top: 4em;
}
.halfpad-btm {
    padding-bottom: 4em;
}
.halfpad-rl {
    padding-right: 4em;
    padding-left: 4em;
}
.get-app .phones {
    margin-top: -4em;
    margin-bottom: -10em;
}
.get-app .share {
    padding: 6em 0;
}
@media only screen and (max-width: 1200px) {
	.get-app {
		padding: 8em 0;
	}
	.get-app .phones {
		margin: 0;
	}
}
@media only screen and (max-width: 1000px) {
	.intel .push .fullpad-top {
		padding-top: 0;
		padding-bottom: 2em;
	}
	.intel .halfpad .vc_column-inner {
		padding-bottom: 0;
	}
        .get-app .share {
    		padding: 0;
	}
}
@media only screen and (max-width: 768px) {
	.fullpad-top {
		padding-top: 4em;
	}
	.fullpad-btm {
		padding-bottom: 4em;
	}
        .halfpad .vc_column-inner {
            padding: 3em;
        }
	.halfpad-top {
		padding-top: 3em;
	}
	.halfpad-btm {
		padding-bottom: 3em;
	}
	.intel .halfpad .vc_column-inner {
		padding: 0;
	}
	.intel .qbutton.large {
		height: inherit;
		/*padding: 0 17px;*/
		white-space: normal;
		text-align: center;
		line-height: 1.25em;
		padding: 1em;
	}
       .get-app .phones {
                padding-bottom: 4em;
	}
}
/* PADDING */

.push {
    float: right;
}
.two_columns_66_33, .two_columns_75_25, .blog_single.blog_holder {
    padding: 4em 0;
}
.two_columns_75_25 .blog_holder.masonry article {
    background: #f0f0f0;
}
select#cat, form#searchform {
    background: #f3f3f3 !important;
}
#categories-2 label {
    display: none;
}
span.qode_icon_font_elegant.icon_quotations.qode_iwt_icon_element {
    display: block;
    transform: rotate(180deg);
}
.white h2, .white h3, .white h4, .white h5, .white p {
    color: #fff !important;
}
.fullheight {
    height: 100%;
    position: absolute;
    right: 0;
}
.dots-purple img {
    position: absolute;
    bottom: 4em;
    left: 3.5em;
}
@media only screen and (max-width: 1000px) {
       .dots-purple img {
                display: none;
	}
}


.drop_down .narrow .second .inner ul li {
    width: 300px;
}
.drop_down .second .inner > ul > li > a{
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
.drop_down .second .inner > ul > li > a:hover, .drop_down .second .inner > ul > li.current-menu-item a {
    color: #41b6e6 !important;
    background-color: rgba(255,255,255,0.8);
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
.wpb_wrapper p, .wpb_text_column ul, .wpb_text_column ol, .post_text_inner p {
    margin: 1em 0;
}
.wpb_text_column ul, ul.qode_pricing_list_holder ul, .wpb_text_column ol, .post_text_inner ul, .post_text_inner ol {
    list-style-position: outside;
    margin-left: 20px !important;
}
.wpb_text_column ul li, .wpb_text_column ol li, .post_text_inner ul li, .post_text_inner ol li {
    margin-bottom: .5em;
}
.qode-accordion-holder {
    border-bottom: 1px solid #0070df;
}
.qode-elliptical-slider .flex-control-nav.flex-control-paging li a {
    background-color: #bbb;
}
.qode-elliptical-slider .flex-control-nav.flex-control-paging li a.flex-active {
    background-color: #4cc8ed;
}
.qode-elliptical-slider .qode-elliptical-slide .qode-elliptical-slide-svg-holder svg {
    height: 101%;
}

/* qode slider*/
.slider_content_inner .q_slide_subtitle {
    font-size: 36px;
    line-height: 1.5em;
    font-weight: 400;
}
.slider_content_inner .q_slide_subtitle span {
    margin-bottom: 50px;
}
.platform .q_slide_subtitle {
	width: 37%;
}
.solutions .q_slide_subtitle,
.product-delivery-tracker .q_slide_subtitle,
.service-technician-location-tracker .q_slide_subtitle {
	width: 44%;
}
.customers .q_slide_subtitle,
.courtesy-shuttle-tracker .q_slide_subtitle,
.in-store-pickup .q_slide_subtitle {
	width: 34%;
}
.about .q_slide_subtitle {
	width: 45%;
}
.partners .q_slide_subtitle {
	width: 65%;
}
.flow p {
	font-size: 1.05em;
}
@media only screen and (max-width: 1400px){
    .platform .q_slide_subtitle {
	width: 39%;
    }
   .solutions .q_slide_subtitle {
	width: 52%;
    }
   .customers .q_slide_subtitle, .about .q_slide_subtitle {
	width: 41%;
    }
    .slider_content_inner .q_slide_subtitle {
        line-height: 1.15em;
    }
    .slider_content_inner .q_slide_subtitle span {
        margin-bottom: 35px;
    }
    .qode-aig-image {
        height: 252px;
        top: 563.5px;
    }
}
@media only screen and (max-width: 1200px){
   .customers .q_slide_subtitle {
	width: 39%;
    }
    .qode-aig-image {
        height: 215px;
        top: 245px;
    }
}
@media only screen and (max-width: 1000px){
    .platform .q_slide_subtitle {
	width: 45%;
    }
   .solutions .q_slide_subtitle {
	width: 60%;
    }
   .customers .q_slide_subtitle, .about .q_slide_subtitle, .courtesy-shuttle-tracker .q_slide_subtitle {
	width: 47%;
    }
    .slider_content_inner .q_slide_subtitle span {
        margin-bottom: 25px;
    }
}
@media only screen and (max-width: 768px){
    .platform .q_slide_subtitle {
	width: 65%;
    }
   .solutions .q_slide_subtitle {
	width: 80%;
    }
   .customers .q_slide_subtitle,
	.in-store-pickup .q_slide_subtitle {
	width: 60%;
    }
   .about .q_slide_subtitle {
	width: 61%;
    }
	.product-delivery-tracker .q_slide_subtitle, .courtesy-shuttle-tracker .q_slide_subtitle {
		width: 70%;
	}
	.partners .q_slide_subtitle {
		width: 100%;
		font-size: 30px;
	}
}
@media only screen and (max-width: 600px){
    .platform .q_slide_subtitle, .solutions .q_slide_subtitle, .customers .q_slide_subtitle, .in-store-pickup .q_slide_subtitle {
	width: 85%;
    }
    .about .q_slide_subtitle, .courtesy-shuttle-tracker .q_slide_subtitle {
	width: 86%;
    }
}
@media only screen and (max-width: 480px){
    .platform .q_slide_subtitle, .solutions .q_slide_subtitle, .customers .q_slide_subtitle, .about .q_slide_subtitle, .product-delivery-tracker .q_slide_subtitle, .courtesy-shuttle-tracker .q_slide_subtitle, .in-store-pickup .q_slide_subtitle {
	width: 100%;
    }
    .carousel-inner .slider_content_outer {
        width: 350px;
    }
	.courtesy-shuttle-tracker .flow p {
		font-size: .8em;
	}
}

/* Leadership */
.q_team .q_team_image {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    margin: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}
.q_team .q_team_description_inner p {
    line-height: 1.25em;
}
.q_team .q_team_title_holder .q_team_name {
    font-size: 1.1em;
    line-height: 1.25em;
}
.board .team_name h5 a {
    font-size: 1em;
    line-height: 1.25em;
    font-weight: 400;
}
.q_team_title_holder span, .board p {
    font-size: 0.75em;
}

/* News Releases */
.news_releases a {
    color: #0070df;
}
.news_releases a:hover {
    color: #4cc8ed;
}
.news_releases {
    padding: 4em 0;
}
.news_releases .vc_row.wpb_row.section.vc_row-fluid.grid_section {
    border-bottom: 2px dotted #d9d9d9;
    padding-bottom: 1em;
}
.blog_single.blog_holder h1, .blog_single.blog_holder h2, .blog_single.blog_holder h3, .blog_single.blog_holder h4 {
    padding: 0.5em 0 0.25em;
}

/* Customers */
.qode-info-card .qode-info-card-text-holder {
    padding: 1em 1.5em;
}
.qode-info-card p.qode-info-card-text {
    margin-top: 8px;
    font-size: 12px;
    line-height: 20px;
}
.card-background .qode-info-card, .qode-info-card-with-icon {
    border: 1px solid #efefef;
    padding-top: 2em;
    position: relative;
    min-height: 180px;
	margin-bottom: 2em;
}
.customers.card-background .qode-info-card, .qode-info-card-with-icon {
    min-height: 280px;
}
@media only screen and (max-width: 990px){
    .customers.card-background .qode-info-card, .qode-info-card-with-icon {
        min-height: 300px;
    }
}
@media only screen and (max-width: 767px){
    .customers.card-background .qode-info-card, .qode-info-card-with-icon {
        min-height: 360px;
    }
}
.qode-info-card-link-holder {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

/* Careers */
@media only screen and (min-width: 1024px) {
    .qode-advanced-image-gallery.first-aig.qode-aig-images-fixed .qode-aig-masonry .qode-aig-image {
        overflow: hidden;
    }
}
.q_icon_with_title.tiny .icon_holder img {
    width: 78px;
}
.q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 7px;
    font-size: 1.15em;
    line-height: 2.25em;
}
.q_icon_with_title:not(.right) .icon_holder {
    padding-top: 8px;
}
/* Home page */
.h-grid .vc_column-inner {
    padding: 6% 12%;
}
.h-grid .q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 7px;
    font-size: 1.15em;
    line-height: 2em;
}
.h-grid p {
    font-size: .85rem;
}
@media only screen and (max-width: 1400px) {
    .h-grid .vc_column-inner {
        padding-top: 10%;
    }
}
@media only screen and (max-width: 1200px) {
    .h-grid .q_icon_with_title .icon_text_holder h5.icon_title {
        font-size: 1.05em;
        line-height: 2em;
    }
}
@media only screen and (max-width: 1000px) {
    .h-grid .vc_column-inner {
        padding-top: 6%;
    }
    .h-grid .q_icon_with_title .icon_text_holder h5.icon_title {
        font-size: .95em;
        line-height: 1.75em;
    }
    .h-grid .q_icon_with_title .icon_text_holder p {
        font-size: .9em;
        line-height: 1.75em;
    }
}
@media only screen and (max-width: 768px) {
    .h-grid .vc_column-inner {
        padding-bottom: 10%;
    }
}
.blue-dots-left {
    background-image: url(/wp-content/uploads/dots-blue-bg.png);
    background-repeat:  no-repeat !important;
    background-position: 0px 170px !important;
    background-size: contain !important;
}
.h-blue-head {
    padding: 0 28%;
}
.h-blue-text {
    padding: 0 23%;
}
@media only screen and (max-width: 768px) {
    .h-blue-head, .h-blue-text {
        padding: 0;
    }
    .blue-dots-left {
        background: transparent;
    }
}

/* Platform & Solutions */
.engage .vc_col-sm-3 {
    width: 10%;
}
.engage .vc_col-sm-3 .vc_column-inner {
    padding: 0 .5em 1.5em;
}
.engage p {
    font-size: .9em;
    line-height: 1.2em;
}
.cx-partners .vc_col-sm-3 {
    width: 12.5%;
}
.cx-partners .vc_col-sm-3 .vc_column-inner {
    padding: 0 .5em 1.5em;
}
.data .vc_col-sm-4 .vc_column-inner {
    padding: 0 25%;
}

.blue-dots-top {
	margin: -6.5rem 0 1rem -0.5rem;
}

.q_tabs.vertical .tabs-nav {
    width: 33.33%;
}
.q_tabs.vertical .tabs-container {
    width: 66.66%;
}
.q_tabs.vertical.left .tab-content, .q_tabs.vertical .tabs-nav li.active a {
    border-width: 0;
}
.q_tabs.vertical .tabs-nav li a {
    text-align: left;
}
.q_tabs.vertical p {
	color: #fff;
	font-size: 1.25rem;
	margin: 0;
}
.q_tabs.vertical .tabs-nav li a, .q_tabs.vertical .tabs-nav li.active a {
	border-bottom: 1px solid #3db5e6;
}
.q_tabs.vertical .tabs-nav li a:before {
    content: '\f067';
	font-family: 'FontAwesome', sans-serif;
	margin-right: .5em;
	color: #3db5e6;
}
.q_tabs.vertical .tabs-nav li.active a:before {
    content: '\f068';
	color: #fff;
}
.tabs-container,
.tabs-container .tab-content,
.tabs-container .tab-content .vc_row,
.tabs-container .full_section_inner,
.q_tabs.vertical.left {
	display: flex;
	flex-direction: row;
}
.tabs-container .full_section_inner .wpb_column,
.q_tabs.vertical.left .tabs-nav {
	display: flex;
    align-items: center;
    justify-content: center;
}
.q_tabs.vertical.left .tabs-nav {
	flex-direction: column;
}
@media only screen and (min-width: 768px) {
	.tabs-container .tab-content .vc_row .wpb_column:first-child {
		padding-left: 2rem;
	}
}
@media only screen and (max-width: 767px) {
	.blue-dots-top {
		margin: 2rem 0 1rem 0;
	}
	.q_tabs.vertical p {
		font-size: 1rem;
	}
	.q_tabs.vertical.left .tabs-container,
	.q_tabs.vertical.left .tabs-nav {
		float: none;
		width: 100%;
	}
	.q_tabs.vertical.left .tab-content {
		padding-left: 0;
		left: 0;
		display: block;
	}
	.q_tabs.vertical.left .tabs-nav {
		flex-direction: unset;
	}
	.q_tabs.vertical .tabs-nav li {
		width: auto;
	}
	.q_tabs.vertical.left .tabs-container {
		margin-top: 1rem;
		padding-top: 2rem;
		border-top: 1px solid #3db5e6;
		display: block;
	}
	.q_tabs.vertical.left .tabs-nav:after {
		content: "";
		display: table;
		clear: both;
	}
	.q_tabs .tabs-nav li {
		overflow: unset;
		z-index: 100;
	}
	.q_tabs.vertical .tabs-nav li a,
	.q_tabs.vertical .tabs-nav li.active a {
		white-space: nowrap;
		border-width: 0;
		padding: 8px 20px 8px 0;
		font-size: 14px;
	}
	.q_tabs.vertical.left .tabs-nav {
		display: unset;
		align-items: unset;
		justify-content: unset;
	}
	.q_tabs.vertical .tabs-nav li a:before,
	.q_tabs.vertical .tabs-nav li.active a:before {
		content: '';
		margin-right: 0;
	}
	.tabs-container,
	.tabs-container .tab-content,
	.tabs-container .tab-content .vc_row,
	.tabs-container .full_section_inner,
	.q_tabs.vertical.left {
		display: unset;
		flex-direction: unset;
	}
	.tabs-container .tab-content .vc_row .wpb_column:first-child {
		margin-bottom: 2rem;
	}
	.q_tabs.vertical.left,
	.tabs-container .tab-content .vc_row {
		display: block;
	}
}

/* CTA Buttons */
.cta_button {
	text-align: left;
	padding: 1em 2em;
	display: flex;
	flex-direction: row;
	min-height: 60px;
}
.cta_button, .cta_button i {
	color: #fff;
}
.cta_button>div {
	display: flex;
    justify-content: center;
    flex-direction: column;
}
.cta_button>span {
	margin-right: 1rem;
	display: flex;
    align-items: center;
    justify-content: center;
}
.cta_button .cta_title {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
.cta_button .cta_title, .cta_button .cta_text {
	line-height: 1.25rem;
}
.cta_button:hover .cta_title,
.cta_button:hover .cta_text,
.cta_button .q_font_awsome_icon i:hover {
	color: #fff;
}
.cta_button.purple { background-color: #ac145a; }
.cta_button.blue { background-color: #002d5d; }
.cta_button.orange { background-color: #ff6d10; }

/* CTA Cards */
.cta_card .blue { color: #3db5e6; }
.cta_card .purple { color: #871054; }
.cta_card .orange { color: #ff6d10; }

.cta_card .card_title {
	min-height: 75px;
}
.cta_card h5 {
	color: #002d5d;
	font-weight: 600;
	line-height: 1.25rem;
}
.cta_card .card_img, .blog_card, .blog_card .card_img {
	position: relative;
}
.cta_card .overlay, .blog_card .overlay, .cta_button .overlay {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.cta_card:hover .overlay, .cta_button:hover .overlay {
	background: rgba(255,255,255,0.4);
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.blog_card {
	display: block;
	overflow: hidden;
	margin-bottom: 2rem;
}
.blog_card .card_img {
	margin-bottom: -1rem;
}
.blog_card .overlay {
	background: rgba(35,118,219,0.5);
}
.blog_card:hover .overlay {
	background: rgba(0,0,0,0.2);
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.blog_card .card_title {
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0 1.25rem 2.25rem;
}
.blog_card .card_title h4 {
	font-size: 1.85rem;
	line-height: 1.75rem;
	margin-bottom: 0.5rem;
}
.blog_card .card_title h4, .blog_card .card_title .card_link {
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
}
.blog_card .card_title .card_link {
	line-height: 1rem;
}

@media only screen and (max-width: 1400px) {
    .data .vc_col-sm-4 .vc_column-inner {
        padding: 0 21%;
    }
	.blog_card .card_title {
		margin: 0 1rem 2rem;
	}
	.blog_card .card_title h4 {
		font-size: 1.5rem;
		line-height: 1.5rem;
		margin-bottom: 0.5rem;
	}
}
@media only screen and (max-width: 1200px) {
    .engage .vc_col-sm-3 {
        width: 20%;
    }
    .data .vc_col-sm-4 .vc_column-inner {
        padding: 0 16%;
    }
	.blog_card .card_title {
		margin: 0 1rem 2rem;
	}
	.blog_card .card_title h4 {
		font-size: 1.25rem;
		line-height: 1.25rem;
		margin-bottom: 0.25rem;
	}
}
@media only screen and (max-width: 1000px) {
    .data .vc_col-sm-4 .vc_column-inner {
        padding: 0 8.25%;
    }
    .cx-partners .vc_col-sm-3 {
        width: 25%;
    }
    .solutions .halfpad-topbtm {
        padding-bottom: 0;
    }
    .solutions .halfpad-topbtm.roadside {
        padding-bottom: 4em;
    }
    .solutions .roadside .halfpad-topbtm{
        padding-top: 0;
    }
    .locshare .halfpad-top {
        padding-top: 0;
    }
    .roadside .fullpad-top {
        padding-top: 4em;
    }
	.blog_card .card_title {
		margin: 0 .75rem 1.75rem;
	}
	.blog_card .card_title h4 {
		font-size: 1rem;
		line-height: 1.25rem;
		margin-bottom: 0.25rem;
	}
	.blog_card .card_title .card_link {
		font-size: .75rem;
	}
}
@media only screen and (max-width: 990px) {
    .cta_card .card_title {
		min-height: unset;
	}
    .cta_card .card_img img {
		width: 100%;
		padding: 2rem 0 4rem;
	}
	.blog_card .card_title {
		margin: 0 1.5rem 2.5rem;
	}
	.blog_card .card_title h4 {
		font-size: 1.5rem;
		line-height: 1.5rem;
		margin-bottom: 0.5rem;
	}
	.blog_card .card_title .card_link {
		font-size: .95rem;
	}
}
@media only screen and (max-width: 768px) {
    .engage .vc_col-sm-3, .cx-partners .vc_col-sm-3 {
        float: left;
    }
    .cx-partners .vc_col-sm-3 {
        width: 50%;
    }
    .solutions .push, .solutions .halfpad-topbtm {
        padding-bottom: 4em;
    }
}
@media only screen and (max-width: 767px) {
    .blog_card .card_title {
		margin: 0 1.5rem 2.5rem;
	}
	.blog_card .card_title h4 {
		font-size: 1.85rem;
		line-height: 1.85rem;
		margin-bottom: 0.5rem;
	}
	.blog_card .card_title .card_link {
		font-size: .95rem;
	}
}
@media only screen and (max-width: 655px) {
    .engage .vc_col-sm-3 {
        width: 33.33%;
    }
    .engage .vc_col-sm-3:last-child {
        width: 100%;
    }
	.blog_card .card_title {
		margin: 0 1.5rem 2.5rem;
	}
	.blog_card .card_title h4 {
		font-size: 1.25rem;
		line-height: 1.25rem;
		margin-bottom: 0.25rem;
	}
	.blog_card .card_title .card_link {
		font-size: .75rem;
	}
}
@media only screen and (max-width: 400px) {
    .engage .vc_col-sm-3, .engage .vc_col-sm-3:last-child {
        width: 50%;
    }
}

/* Careers testimonials */
.careers .testimonial_content {
    min-height: 290px;
    background: #fff;
}
.testimonial_title_holder h5 {
    color: #ac145a;
    font-size: 1.7em;
    font-weight: 400;
}
.testimonial_text_inner p {
    font-size: 1.3em;
    line-height: 1.75em;
    font-weight: 400;
}
#tribe-events-pg-template, .tribe-events-pg-template {
    padding: 4em 0;
}
.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #4cc8ed;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 55px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 27px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 26px;
}

.testimonials_c_holder.light .flex-control-nav li a {
    background-color: rgba(255,255,255,0.3);
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 8px 0 10px;
}

.footer_top a:hover {
    text-decoration: underline;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 5px 0 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 1px 0 0;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.q_icon_with_title.medium .icon_holder img {
    width: 34px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 43px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    font-size: 13px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
   margin: 3px 0 -6px 0;
}

@media only screen and (max-width: 768px) {
    .events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
        width: 90%;
    }
    .call-to-action h3 {
        text-align: center !important;
    }
}

 header:not(.centered_logo) .header_fixed_right_area{
line-height: 26px;
}

.header_bottom{
    box-shadow: -4px 4px 5px 0px rgba(0, 0, 0, 0.03);
}

@media only screen and (min-width: 1001px) {
  .header_top_bottom_holder:after{
    content: '';
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 60px;
    border-top: 1px solid #ebebeb;
  }
}

@media only screen and (max-width: 1000px){
   header:not(.centered_logo) .header_fixed_right_area{
     display: none;
  }
  .logo_wrapper {
     height: 130px!important;
  }
}
@media only screen and (max-width: 768px) {
	.qbutton.large {
		height: auto;
		line-height: 1.7em;
		padding: 18px 25px;
		white-space: normal;
		text-align: center;
	}
	.dl_col {
		border-right-width: 0;
		padding-bottom: 2em;
		margin-bottom: 2em;
		border-bottom: 1px solid #b2b2b2;
	}
	.latest_post_holder>ul>li {
		width: 100%!important;
		margin: 0 0 25px!important;
	}
	.media-hit-link {
		min-height: unset !important;
	}
	.media-hit-link-holder {
		position: relative !important;
		bottom: unset !important;
	}
}
.header_bottom_right_widget_holder {
    padding-right: 0;
}

div.wpcf7 .ajax-loader {
    display: none;
}

 input[type="date"]::-webkit-calendar-picker-indicator {
color:#505050;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}
@media only screen and (max-width: 480px) {
    div.ppt {
        margin-left: 0 !important;
    }
}

/* Salesforce form */
.sf-form .form-el-wrap {
    width: 50%;
    float: left;
}
.sf-form .form-el {
    margin: 0 1.5em 1.5em 0;
    position: relative;
}
.sf-form .form-el.last {
    margin-right: 0;
}
.sf-form input[type="text"], .js-cm-form input[type="text"], .js-cm-form input[type="email"], .sf-form select, .sf-form textarea {
    padding: .72em .9em .65em;
    border-radius: 2px;
    border: 1px solid #d6d8d9;
    line-height: 1.4em;
    background-color: #e8e8e8;
    width: 100%;
    height: auto;
    font-size: 1em;
    font-family: inherit;
}
.sf-form textarea {
    resize: none;
}
.sf-form input[type="submit"], .js-cm-form .js-cm-submit-button {
    width: 100%;
    background: #3b6fb7;
    color: #fff;
    border-width: 0;
    padding: 1em;
    font-size: 1.25em;
    margin-top: 1em;
    font-weight: bold;
    cursor: pointer;
}
.sf-form label.error {
    color: red;
    position: absolute;
    bottom: 2px;
    right: 4px;
    font-size: .7em;
}

/* Job Manager */
div.job_listings ul.job_listings, .wpb_wrapper ul.cat_listings, .wpb_wrapper ul.cat_listings ul.job_listings {
    margin: 0 !important;
}
.rp4wp-related-job_listing>ul li.job_listing a, .rp4wp-related-job_listing>ul li.no_job_listings_found a, ul.job_listings li.job_listing a, ul.job_listings li.no_job_listings_found a {
    padding: 1em;
}
.rp4wp-related-job_listing>ul li.job_listing a div.position, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.position, ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position, .content ul.cat_listings ul.job_listings {
    padding: 0;
}
.rp4wp-related-job_listing>ul, ul.cat_listings ul.job_listings {
    border-top-width: 0; 
}
.cat_listings {
    list-style-type: none;
}
.cat_listing {
    padding: 1em;
}
.cat_listing h4 {
    color: #526371;
}